IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'MORATORIA_ValorCuota')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'MORATORIA_ValorCuota', '1: utiliza Valor CS Actual para calculo; 0: utiliza deuda anterior generada','INTEGER','1','')
END
GO